	.form-control-inline { /* put bootstrap controls inline*/
		min-width: 0;
		width: auto;
		display: inline;
	}

	/**/
	.c_required::after{ /* add * to required labels - used to workaround nette not showing checkbox label with required class*/
		content: "* ";
		color:red;
		font-size:125%;
		font-weight:bold;
	}
	
	.lt-ie9 .c_required:after{ /* ie8 - single colon requuitred label*/
		content: "* ";
		color:red;
		font-size:125%;
		font-weight:bold;
	}
	/*
	.required::after{ /* add * to required labels - NOT USED -- see c_required above 
		content: " # ";
		color:red;
		font-size:125%;
		font-weight:bold;
	}*/

	.enableOther_text{ /* 'other' inputs-raise element to look hearer the psuedo-patent list*/
		margin-top:-15px;
	}
	.enableOther_text.hidden{ /* 'other' container - hide when both classes */
		display:none;
	}
	.enableOther_text_input{ /* 'other' text input - set default width of input */
		max-width: 300px;;
	}
	.enableOther_text_input.w150{ /* 'other' text input - set width of input=150px */
		max-width: 150px;;
	}
	
	ul.error  { /* unbullet the error list s on the nette form*/
	  list-style-type: none;
	}